update i01, i32
set i32.remguc=i01.remguc
where i01.remguc='{p_t00mark}'
   && i32.p00=i01.nr01
   && i32.p010=1;
/*peg_end*/

update a58, i32
set i32.remguc=a58.remguc
where a58.remguc='{p_t00mark}'
   && i32.p00=a58.nr01
   && i32.p010=2;
/*peg_end*/

update a68, i32
set i32.remguc=a68.remguc
where a68.remguc='{p_t00mark}'
   && i32.p00=a68.nr01
   && i32.p010=3;
/*peg_end*/

update a62, i32
set i32.remguc=a62.remguc
where a62.remguc='{p_t00mark}'
   && i32.p00=a62.nr01
   && i32.p010=4;
/*peg_end*/

